<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>B1U-rT-VUY.ibShadowedToolTip</key>
	<string>取消</string>
	<key>Uh2-h4-wnN.title</key>
	<string>标签</string>
	<key>tO3-mo-QEb.title</key>
	<string>标签</string>
	<key>ycA-iu-W1X.placeholderString</key>
	<string>名称</string>
</dict>
</plist>
